* xref:index.adoc[Events]
** xref:2024-events.adoc[2024 events]
** xref:sop-ambassadors.adoc[Ambassador Best Practices]
** xref:matrix-event-bot.adoc[Pretix Matrix event bot]
** xref:marketing::sops/stream-uploads.adoc[Processing Livestreams]
